View Issue Details

IDProjectCategoryView StatusLast Update
0000030CoreImprovementspublic2019-05-24 23:55
ReporteradministratorAssigned Tomarco 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.9.04 
Target Version1.9.05Fixed in Version1.9.05 
Summary0000030: Update the map ow_libraries
DescriptionUpdate the map ow_libraries with latest files from github.
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-17 21:36 administrator New Issue
2019-05-17 21:36 administrator Status new => assigned
2019-05-17 21:36 administrator Assigned To => marco
2019-05-17 21:36 administrator Issue generated from: 0000020
2019-05-17 21:44 administrator Status assigned => resolved
2019-05-17 21:44 administrator Resolution open => fixed
2019-05-17 21:44 administrator Fixed in Version => 1.9.05
2019-05-20 12:13 administrator Issue cloned: 0000031
2019-05-24 23:55 administrator Status resolved => closed